hw_api->insertcollection
hw_api->link
Hyperwave API Fonctions
PHP Manual

# hw_api->insertdocument

(No version information available, might be only in CVS)

hw_api->insertdocument — Insère un nouvel objet de type document

### Description

hw_api
hw_api_object insertdocument ( array `$parameter` )

Cette fonction est un raccourci pour hwapi_insert(). Il insère un objet avec un contenu et assigne certains attributs obligatoires.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient les éléments obligatoires "object", "parentIdentifier" et "content" et les éléments optionnels "mode", "parameter" et "attributeSelector".

  Voir la fonction hwapi_insert() pour la signification de chacun des éléments.

### Valeurs de retour

### Voir aussi

- hw_api->insert
- hw_api->insertcollection
- hw_api->insertanchor

hw_api->insertcollection
hw_api->link
Hyperwave API Fonctions
PHP Manual